@charset "UTF-8";

.ib {
  display: inline-block;
}

.figure {
  width: calc(676 / 1920 * 100%);
  position: absolute;
  left: 0;
  z-index: -1;
}
.figure--reverse {
  right: 0;
  left: auto;
  transform: scaleX(-1);
}

@media screen and (max-width: 768px) {
  .figure {
    width: calc(229 / 375 * 100%);
  }
}

/* secTabArea
---------------------------------------------- */
.secTabArea {
  padding-top: 40px;
}
.secTabList {
  gap: 10px 22px;
  max-width: 610px;
}
.secTabList > li {
  width: 294px;
  box-shadow: 3px 3px 5px rgba(0 0 0 / .2);
}
.secTabList__btn {
  display: inline-block;
  position: relative;
}
.secTabList__btn--active {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
}
.secTabList__btn:hover .secTabList__btn--active {
  opacity: 1;
}
.secTabArea__text {
  padding-top: 20px;
  font-size: clamp(12px, 1.2vw, 17px);
  text-align: center;
}
@media screen and (max-width: 768px) {
  .secTabList {
    width: calc(350 / 375 * 100%);
    column-gap: 10px;
  }
  .secTabList > li {
    width: 170px;
  }
  .secTabArea__text {
    padding-top: 10px;
  }
}
/* secContents
---------------------------------------------- */
.secContents {
  font-family: "Zen Kaku Gothic New", sans-serif;
  font-weight: 500;
  padding-block: 70px 120px;
}

@media screen and (max-width: 768px) {
  .secContents {
    padding-block: 30px 60px;
  }
}

/* interview
---------------------------------------------- */
.interviewContents {
  position: relative;
  z-index: 0;
}
.interviewContents + .interviewContents {
  margin-top: 120px;
}

.interview__title {
  width: 255px;
}

.interview__copy {
  color: #456892;
  font-size: clamp(20px, 0.46rem + 1.64vw, 32px);
  font-weight: 600;
  letter-spacing: 0.18em;
  line-height: 2.4;
  margin-top: 1.2em;
  text-align: center;
  position: relative;
  z-index: 0;
}
.interview__copy::before,
.interview__copy::after {
  content: '';
  position: absolute;
  left: 50%;
  transform: translate(-50%, 0);
  width: calc(994 / 1340 * 100%);
  max-width: 994px;
  height: 5px;
  background: url(../img/pc/border_dashed.png) center/cover repeat-x;
}
.interview__copy::before {
  top: 2.3em;
}
.interview__copy::after {
  bottom: 2.3em;
}

.interviewBox {
  max-width: 1000px;
  column-gap: calc(50 / 1000 * 100%);
  margin-top: 50px;
}
.interviewBox__img {
  width: calc(480 / 1000 * 100%);
}
.interviewBox__body {
  flex: 1;
}
.interviewBox__name {
  font-size: clamp(18px, 0.6rem + 1.09vw, 26px);
  font-weight: 600;
  letter-spacing: 0.18em;
  line-height: 1.4;
  padding-left: .5em;
  color: #456892;
  position: relative;
  z-index: 0;
}
.interviewBox__name::before {
  content: '';
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  width: 4px;
  height: 70%;
  background-color: #456892;
  z-index: 0;
}
.interviewBox__text {
  font-size: clamp(14px, 0.61rem + 0.55vw, 18px);
  letter-spacing: 0.1em;
  line-height: 1.6;
  margin-top: 1em;
  text-align: justify;
}

.interviewMovie {
  max-width: 620px;
  margin-top: 80px;
}
.interviewMovie__title {
  width: 270px;
  margin-inline: auto;
  margin-bottom: 15px;
}

.interviewContents .figure {
  top: 32%;
}

.interviewContents02 .interview__copy::before,
.interviewContents02 .interview__copy::after {
  width: calc(890 / 1340 * 100%);
  max-width: 890px;
}

@media screen and (max-width: 768px) {
  .interviewContents + .interviewContents {
    margin-top: 40px;
  }

  .interview__title {
    width: 130px;
  }

  .interview__copy {
    width: 95%;
    font-size: 16px;
    line-height: 1.5;
    margin-top: 2em;
  }
  .interview__copy::before,
  .interview__copy::after {
    content: none;
  }

  .interviewBox {
    max-width: 400px;
    row-gap: 20px;
    margin-top: 30px;
  }
  .interviewBox__img {
    width: 100%;
  }
  .interviewBox__body {
    flex: revert;
    width: 100%;
  }
  .interviewBox__name {
    padding-left: 0;
    text-align: center;
  }
  .interviewBox__name::before {
    content: none;
  }
  .interviewBox__text {
    margin-top: 1.5em;
  }

  .interviewMovie {
    max-width: 400px;
    margin-top: 30px;
  }
  .interviewMovie__title {
    width: 150px;
  }

  .interviewContents02 .interview__copy::before,
  .interviewContents02 .interview__copy::after {
    width: calc(890 / 1340 * 100%);
    max-width: 890px;
  }

  .interviewContents .figure {
    top: 42%;
    right: -10%;
    left: auto;
    transform: scaleX(-1);
  }
  .interviewContents .figure--reverse {
    right: auto;
    left: -10%;
    transform: scaleX(1);
  }
}

/* questionnaire
---------------------------------------------- */
.questionnaire__title {
  width: 260px;
}
.rankIntro {
  max-width: 1000px;
  margin-top: 50px;
}

.rankBox {
  margin-top: 120px;
  position: relative;
  z-index: 0;
}
.rankBox__title {
  color: #456892;
  font-size: clamp(20px, 0.46rem + 1.64vw, 32px);
  font-weight: 600;
  letter-spacing: 0.18em;
  line-height: 1.8;
  padding-inline: 1em;
  padding-bottom: .8em;
  text-align: center;
  position: relative;
  z-index: 0;
}
.rankBox__title .icon {
  display: block;
  width: 134px;
  margin-inline: auto;
  margin-bottom: 10px;
}
.rankBox__title::after {
  content: '';
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translate(-50%, 0);
  width: 100%;
  height: 5px;
  background: url(../img/pc/border_dashed.png) center / cover repeat-x;
  z-index: 0;
}
.rankBox__copy {
  font-size: clamp(14px, 0.61rem + 0.55vw, 18px);
  letter-spacing: 0.1em;
  line-height: 1.6;
  margin-top: 1.5em;
  text-align: center;
}
.rankBox__copy .marker {
  background: linear-gradient(transparent 60%, rgb(230 216 169 / .5) 0%);
}
.rankBox__imgBox {
  max-width: 1000px;
  margin-top: 50px;
}
.rankBox__img {
  width: calc(480 / 1000 * 100%);
}
.map {
  max-width: 760px;
  margin-top: 50px;
}

.voiceSliderArea {
  margin-top: 50px;
}
.voiceSlider__title {
  width: 464px;
  margin-inline: auto;
}
.voiceSliderWrap {
  width: 85%;
  max-width: 1560px;
  position: relative;
  z-index: 0;
}
.voiceSlider {
  margin-top: 20px;
  overflow: hidden;
  position: relative;
  z-index: 0;
}
.voiceSlider .swiper-slide {
  display: flex;
  align-items: center;
  justify-content: center;
  background: url(../img/pc/bg_slider.jpg) center/cover no-repeat;
  padding: 1em;
}
.voiceSlider__text {
  font-size: clamp(13px, 0.48rem + 0.68vw, 18px);
  letter-spacing: 0.1em;
  line-height: 1.6;
  text-align: center;
}
.voiceSliderWrap .swiper-button-prev,
.voiceSliderWrap .swiper-button-next {
  transform: translateY(-50%);
  width: 30px;
  height: auto;
  aspect-ratio: 1;
  border-radius: 50%;
  background-color: #a9976f;
  margin: 0 !important;
}
.voiceSliderWrap .swiper-button-prev {
  left: -4%;
}
.voiceSliderWrap .swiper-button-next {
  right: -4%;
}
.voiceSliderWrap .swiper-button-prev::before,
.voiceSliderWrap .swiper-button-next::before {
  content: '';
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 8px;
  height: 8px;
  border-top: 1px solid #fff;
  border-right: 1px solid #fff;
  transform: translateY(-50%) rotate(45deg);
  z-index: 1;
}
.voiceSliderWrap .swiper-button-next::before {
  left: 30%;
}
.voiceSliderWrap .swiper-button-prev::before {
  left: 43%;
  border-left: 1px solid #fff;
  border-bottom: 1px solid #fff;
  border-top: none;
  border-right: none;
}

.graph {
  margin-top: 50px;
}
.graphBox {
  row-gap: 100px;
  max-width: 1000px;
}
.graphItem {
  width: calc(460 / 1000 * 100%);
}
.graphBox--wide {
  max-width: 910px;
  margin-top: 100px;
}
.graphItem--wide + .graphItem--wide {
  margin-top: 100px;
}

.graph__caption {
  max-width: 910px;
  font-size: 12px;
  letter-spacing: 0.1em;
  line-height: 1.5;
  margin-top: 30px;
}

.rankBox .figure {
  top: 0;
}

@media screen and (max-width: 768px) {
  .questionnaire__title {
    width: 176px;
  }
  .rankIntro {
    max-width: 400px;
    margin-top: 20px;
  }

  .rankBox {
    margin-top: 50px;
  }
  .rankBox__title {
    font-size: 16px;
    line-height: 1.6;
  }
  .rankBox__title .icon {
    width: 90px;
  }
  .rankBox__title::after {
    height: 3px;
  }
  .rankBox__copy {
    width: calc(340 / 375 * 100%);
  }
  .rankBox__imgBox {
    max-width: 400px;
    margin-top: 30px;
  }
  .rankBox__img {
    width: calc(160 / 330 * 100%);
  }
  .map {
    max-width: 400px;
    margin-top: 20px;
  }

  .voiceSliderArea {
    margin-top: 30px;
  }
  .voiceSlider__title {
    width: 270px;
  }
  .voiceSliderWrap {
    width: calc(320 / 375 * 100%);
    max-width: 560px;
  }
  .voiceSliderWrap .swiper-button-prev,
  .voiceSliderWrap .swiper-button-next {
    width: 20px;
  }
  .voiceSliderWrap .swiper-button-prev {
    left: -2%;
  }
  .voiceSliderWrap .swiper-button-next {
    right: -2%;
  }
  .voiceSliderWrap .swiper-button-prev::before,
  .voiceSliderWrap .swiper-button-next::before {
    width: 6px;
    height: 6px;
  }

  .graph {
    margin-top: 30px;
  }
  .graphBox {
    row-gap: 40px;
    width: 100%;
    max-width: 400px;
  }
  .graphItem {
    width: 50%;
  }
  .graphBox--wide {
    width: calc(350 / 375 * 100%);
    max-width: 400px;
    margin-top: 40px;
  }
  .graphItem--wide + .graphItem--wide {
    margin-top: 40px;
  }

  .graph__caption {
    max-width: 400px;
    font-size: 10px;
    margin-top: 10px;
  }

  .rankBox .figure {
    left: -20%;
  }
  .rankBox .figure--reverse {
    left: auto;
    right: -20%;
  }
}